<div class="thesis-item-wrapper">
    <div class="thesis-item definition" data-thesis-type="definition">
        <a href="{{ thesis.url }}" class="definition__link" style="display: block">
            <div class="definition__header">
                <div class="definition__word">
                    <h1>{{ thesis.title }}</h1>
                </div>
                <div class="definition__source">
                    <object>
                        <a href="{{ thesis.source }}" target="_blank"><span class="icon-quill"></span></a>
                    </object>
                </div>
            </div>
        </a>
        <div class="definition__content">
            {{ thesis.content|first.content.text|raw }}
        </div>
    </div>
    {% if loop is defined and loop.last %}
        {% if searchMenu[type] is defined and searchMenu[type].active == false %}
            <a href="{{ searchMenu[type].link }}">
                <div class="type-btn-load-more btn-load-more btn-load-more-pre-element">
                    Больше определений <i class="fa-solid fa-arrow-right type-btn-load-more__icon"></i>
                </div>
            </a>
        {% endif %}
    {% endif %}
</div>